fop 2.3

## org.apache.fop.pdf
Class StandardStructureTypes.List

    java.lang.Object
      org.apache.fop.pdf.StandardStructureTypes.List

Enclosing class:
  StandardStructureTypes

    public static final class StandardStructureTypes.List

extends java.lang.Object

Field Summary
`static StructureType` `L`
`static StructureType` `LBL`
`static StructureType` `LBODY`
`static StructureType` `LI`

Constructor Summary
`StandardStructureTypes.List()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### L

    public static final StructureType L

### LI

    public static final StructureType LI

### LBL

    public static final StructureType LBL

### LBODY

    public static final StructureType LBODY

Constructor Detail

### StandardStructureTypes.List

    public StandardStructureTypes.List()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.